/*
 Theme Name:   Benaa Child Theme
 Theme URI:    http://themes.g5plus.net/benaa/
 Description:  Benaa Child Theme
 Author:       G5Theme
 Author URI:   http://g5plus.net
 Template:     benaa
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: 				two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain: 		benaa
*/
/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/


.benaa-class.single-property .single-property-area .ere-google-map-directions .ere-directions {
  left: 220px !important;
  top: 30px;
  display: none;
}

/*Resultado Pesquisa */
.ere-advanced-search-wrap .sort-property.property-dropdown ul li {
  display: inline-block;
  list-style: none;
}

.ere-advanced-search-wrap .sort-property.property-dropdown ul li a {
  border-radius: 20px;
  font-size: 13px;
  padding: 3px 8px;
  background: #d35a35;
  color: #fff;
  transition: all .3s;
}
.ere-advanced-search-wrap .sort-property.property-dropdown ul li a:focus {
  background: #364397 ;  
  color: #fff;
}	
.ere-advanced-search-wrap .sort-property.property-dropdown ul li.active a {
  background: #364397 ;
  color: #fff !important;
  transition: 0.3s all;
}
.ere-advanced-search-wrap .view-as-list,.ere-advanced-search-wrap .view-as-grid {
  padding: 8px 20px 8px 20px;
  color: #fff;
  margin-top: 10px;
}
.ere-advanced-search-wrap .view-as{
  margin-top: 10px;
}
.ere-advanced-search-wrap .view-as-list {
  background: #364397 !important;
}

.ere-advanced-search-wrap .property-action.block-center, .ere-advanced-search-wrap .property-dat1e {
  display: none;
}
.ere-advanced-search-wrap .property-title a {
  font-weight: 600;
  font-size: 18px;
}
.ere-advanced-search-wrap .property-price {
  font-size: 18px;
  font-weight: bold;
  padding-right: 10px;
}
.ere-advanced-search-wrap .property-info {
  margin-top: 15px;
  min-height: 36px;
}
.ere-advanced-search-wrap .ere-item-wrap {
  margin-bottom: 40px;
}
.ere-advanced-search-wrap .property-image {
  height: 195px;
}
.ere-advanced-search-wrap .property-image a:hover {
  opacity: 0.5;
  transition: 0.3s all;
}
.ere-advanced-search-wrap .above-archive-property.mg-bottom-60.sm-mg-bottom-40 {
  text-align: center;
}

.benaa-class .ere-advanced-search-wrap .advanced-saved-searches button {
  border-radius: 0 0 25px 25px !important;
}

.ere-advanced-search-wrap  .property-item-content-inner {
  bottom: 44px;
  left: 18px;
  right: 0px;
  color: #545454;
  font-size: 11px;
}

/*Celular*/

@media (max-width: 480px) {
  .ere-heading h2 {
    font-size: 26px;
  }
  .benaa-class .form-search .row .form-group {
  margin-bottom: 10px;
  }
  .ere-advanced-search-wrap .property-info {
  margin-top: 12px;
  min-height: auto;
  }
}